commons-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Mario Ivankovits <ma...@ops.co.at>
Subject Re: [vote][vfs] set minimum java version to 1.5
Date Fri, 23 May 2008 20:11:30 GMT
Hi!
> It's easy enough to get 1.3 from java.sun.com ... I also got 1.2 and
> 1.1 from there recently.
>   
Ah, yes, now I found it too, it's in archive.

>>  Since the API might not drastically change it should not be required to
>> rename the package to vfs5 or vfs2 or whatever.
>>     
>
> Not sure I understand why the API needs to change at all.
>   
Yepp, it is also the plan. I just don't wanted to put anything in stone yet.

Ciao,
Mario


---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@commons.apache.org
For additional commands, e-mail: dev-help@commons.apache.org


Mime
View raw message